@echo off
set "SCRIPTDIR=%~dp0"
set "BINDIR=%SCRIPTDIR%..\bin"

set "CWD=%cd%"
if "%CWD:~-1%"=="\" set "CWD=%CWD%."

REM The user is responsible for preaparing an appropriate runtime environment.
python "%SCRIPTDIR%run_tests.py" --css-file "%SCRIPTDIR%robot.css" --exclude "exclude_windows" --exclude "exclude_portable" --skip "skip_windows" --robot-framework-remote-server-full-directory "%BINDIR%" --robot-framework-remote-server-name=RenodeWPF.dll -r "%CWD%" %*
